/*
 * main2.h
 *
 *  Created on: Oct 21, 2016
 *      Author: wn
 */

#ifndef MAIN2_H_
#define MAIN2_H_


void my_setup_1();
void my_setup_2();
void my_loop();
void my_errorHandler();


#endif /* MAIN2_H_ */
